name: att1
plugin: bliss
class: MultiplePositions
simultaneous_move: True
positions:
- label: Al
  description: Attenuator in Al position
  target:
  - axis: $att1z
    destination: 0.5
    tolerance: 0.01
  scan_metadata:
    "@NX_class": NXattenuator
    type: Al
    status: in
  dataset_metadata:
    type: Al
    status: in
    positioners: $att1z

- label: Al40
  description: Attenuator in Al40 position
  target:
  - axis: $att1z
    destination: 1.5
    tolerance: 0.01
  scan_metadata:
    "@NX_class": NXattenuator
    type: Al
    thickness: 40
    thickness@unit: um
    status: in
  dataset_metadata:
    type: Al
    thickness: 40
    status: in
    positioners: $att1z
